@ECHO OFF&PUSHD %~DP0 &TITLE 绿化
taskkill /f /im P2POver* >NUL 2>NUL
reg delete HKCU\Software\NetSoft /F>NUL 2>NUL
start /wait /B "" "%~dp0winpcap\winpcap.exe\" /S
reg add HKCU\Software\NetSoft\P2Pover\General /v StartTour /t REG_DWORD /d 0 /F>NUL 2>NUL
if not exist "%WinDir%\SysWOW64" reg add HKLM\Software\NetSoft\P2pover /v Path /d "%~dp0\" /F>NUL
if exist "%WinDir%\SysWOW64" reg add HKLM\Software\Wow6432Node\NetSoft\P2pover /v Path /d "%~dp0\" /F>NUL
ECHO.&ECHO.完成! 是否创建桌面快捷方式？
ECHO.&ECHO.是请按任意键，否直接关闭吧！&PAUSE >NUL 2>NUL
mshta VBScript:Execute("Set a=CreateObject(""WScript.Shell""):Set b=a.CreateShortcut(a.SpecialFolders(""Desktop"") & ""\P2P终结者.lnk""):b.TargetPath=""%~dp0p2pover.exe"":b.WorkingDirectory=""%~dp0"":b.Save:close")&SET E=完成!&GOTO MSGBOX